body {
	padding: 0px;
	margin: 9px;
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	font-size: 75%;
	color: #3C3E38;
	background: #f2f1ef repeat 0px 0px;
	text-align: center;
}

img {
	border: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0;
	border: 0px;
}

legend {
	margin: 0px;
	padding: 0px;
	display: none;
}

.login fieldset 
{
  padding: 2px 2px 2px 0px;
  margin: 2px 2px 2px 0px;
	border: 2px;
	width: 400px;	
}

.buttonBar
{
  width:60%;	
	text-align:right;
}

.login legend {
	margin: 0px;
	padding: 2px;
  display :inline;
}

.panelArea{width:100%; position:relative; }

.panelSmall { width: 100%; }

.panelArea table
{
	width:100%;	
}

.panelArea fieldset 
{
	padding: 2px 2px 8px;
	margin: 0;
	border: 1px solid #666;
	width: 100%;	
	/*padding:0.5em;*/
}

.panelArea legend {
	margin: 0px;
	padding: 0 4px;
	display: inline;
	font: bold 1em verdana;
	color: #165e9f;
}

input.text
{
	margin: 0px;
	padding: 0 4px;
	display: inline;
	font: bold 1em verdana;
	color: #165e9f;
}

.panelArea select
{
	height:auto;
}

.panelArea file
{
	width:auto;
}

.panelArea .panelArea {
	margin: 0 auto; 
	width: 95%; 
}
.panelArea .panelArea fieldset { width: 100%; }

.panelArea .panelArea fieldset select { width: 200px; }

label {
	margin: 0px;
	padding: 0px;
}

input {
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	font-size: 1.0em;
	color: #3C3E38;
}
/*style asp file upload button*/
input.file {
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	font-size: 1.0em;
	color: #3C3E38;
}

textarea {
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	font-size: 1.0em;
	color: #3C3E38;
	/*word-wrap:break-word;*/
	
}

select {
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	font-size: 1.0em;
	color: #3C3E38;
	height:2.0em;
}

select .dropDownMedium
{
	width:175px;
}

.lalign {
	text-align: left;
}

.calign {
	text-align: center;
}

.ralign {
	text-align: right;
}

.talign {
	vertical-align: top;
}

.smallTopPadding
{
	padding-top:5px;
}

.malign {
	vertical-align: middle;
}

.balign {
	vertical-align: bottom;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}
th {vertical-align:top;}

#mainContainer {
	padding: 0px;
	width: 760px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
/*#mainContainer td {padding:0 0 0 5px;}*/
#banner {
	padding: 0px;
	margin: 0px;
	font-size: 1.0em;
	width: 760px;
	height: 81px;
	/*background: url(../images/banner.gif) no-repeat 0px 0px;*/
	background: url(../images/MNZ-banner.jpg) no-repeat 0px 0px;
}


#externalbanner {
	padding: 0px;
	margin: 0px;
	font-size: 1.0em;
	width: 760px;
	height: 81px;
	background: url(../images/MNZ-banner.jpg) no-repeat 0px 0px;
}

.homeLink 
{	
	padding: 0px;
	margin: 0px;
	font-size: 1.0em;
	width: 270px;
	height: 81px;	
	position: relative;
	top: 0px;
	left: 0px;
	cursor: pointer;	
	float:left;
}

.quickSearchLink 
{	
	padding: 0px;
	margin: 0px;
	font-size: 1.0em;
	width: 31px;
	height: 22px;	
	position: relative;
	top: 0px;
	left: 0px;
	cursor: pointer;	
	float:left;
}

.workItemCount
{
	cursor: pointer;
	text-align:right;
	width:130px;
}

#search {
	width: 200px;
	height: 63px;
	float: right;
	text-align: left;
	margin-right: 8px;
	margin-top: 8px;
}

#search input {
	font-size: 1.0em;
	color: #002577;
	width: 196px;
	margin-top: 11px;
}

#search select {
	font-size: 1.0em;
	color: #002577;
	width: 169px;
}

#search span {
	margin-top: 5px;
}

#userBar {
	font-size: 0.90em;
	width: 755px;
	height: 21px;
	text-align: left;
	color: #FFFFFF;
	border-left: 2px solid #3C3E38;
	border-right: 3px solid #3C3E38;
}

#userBarBg {
	width: 751px;
	height: 20px;
	text-align: left;
	background: #3C3E38;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}

#username {
	margin-top: 2px;
	margin-left: 4px;
	float: left;
}

#usernameMenu {
	width: 250px;
	height: 20px;
	float: right;
	text-align: right;
	padding: 0px;
}

#usernameMenu span {
	margin: 0px;
	padding: 4px 5px 0px 4px;
	list-style-type: none;
	display: inline;
	color: #FFFFFF;
}

#menu {
	padding: 0px;
	font-size: 1.1em;
	font-family: Trebuchet MS, MS Sans Serif, Verdana, Arial;
	width: 755px;
	height: 27px;
	text-align: left;
	background: #FFFFFF url(../images/menu-bg.gif) repeat-x 0px 0px;
	color: #FFFFFF;
	border-left: 2px solid #3C3E38;
	border-right: 3px solid #3C3E38;
}

#menuBox {
	width: 751px;
	height: 27px;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}

#menuDropDown {
	float: left;
	width: 150px;
	padding-top: 2px;
	padding-left: 4px;
}

#menuDropDown select {
	font-size: 1.0em;
	color: #3C3E38;
	width: 169px;
	background: #FFFFFF;
}

#menuButtons {
	float: right;
	width: 555px;
	margin-top: 1px;
	margin-right: 4px;
	text-align: right;
	padding: 0px;
}

#menuButtons ul {
	margin: 0px;
	padding: 2px 0px 3px 0px;
	height: 25px;
}

#menuButtons li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}

.menuButtonsItem {
	padding: 0px;
}

a.menuButtonsBack, a.menuButtonsBack:link, a.menuButtonsBack:visited {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 12px 4px 32px;
	text-decoration: none;
	background: url(../images/menu-back.gif) no-repeat 0px 0px;
	cursor: pointer;
}

a.menuButtonsBack:hover, a.menuButtonsBack:active {
	background: url(../images/menu-back-on.gif) no-repeat 0px 0px;
}

#content {
	margin: 0px;
	padding-top: 1px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1.0em;
	width: 725px;
	text-align: left;
	border-left: 2px solid #3C3E38;
	border-right: 3px solid #3C3E38;
	background: #FFFFFF;
/*	position:relative;*/
}

.breadcrumb {
	font-size: 0.85em;
	margin-top: 7px;
	font-weight: normal;
}

.breadcrumb a {
	color: #00529B;
	text-decoration: underline;
}

.breadcrumb a:hover {
	color: #78A22E;
	text-decoration: underline;
}

.breadcrumbArrows {
	font-family: Trebuchet MS;
	color: #3C3E38;
	font-weight: normal;
}

.buttonsReport {
	float: right;
	text-align: right;
}

#tabContainer {
	height: 100%;
	width: 723px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	padding-bottom: 10px;
	font-size: 1.0em;
	border-left: 1px solid #5286B4;
	border-right: 1px solid #5286B4;
	border-bottom: 1px solid #5286B4;
	text-align: left;
}

.topNav {
	font-size: 12px;
	text-align: left;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom:none;
	border-top:none;
	margin: 0px;
	padding: 0px;
	width: 721px;
	height: 25px;
	background: #A3A3A3 url(../images/tabs-bg.gif) repeat-x 0px 0px;
}

.topNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.topNav li {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	float: left;
	height: 25px;
}

.topNav div {
	border-left: 1px solid #ECEDF0;
	border-right: 1px solid #A3A3A3;
}

a.topNavItem, a.topNavItem:link, a.topNavItem:visited, a.topNavItem:active {
	color: #3C3E38;
	font-size: 12px;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 3px 6px 3px 6px;
	text-decoration: none;
}

a.topNavItem:hover {
	text-decoration: underline;
}

a.topNavItemOn, a.topNavItemOn:link, a.topNavItemOn:visited, a.topNavItemOn:active {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 3px 6px 3px 6px;
	text-decoration: none;
	background: url(../images/tabs-bg-on.gif) repeat-x 0px 0px;
}

a.topNavItemOn:hover {
	text-decoration: underline;
}

.topNavItemDisabled {
	color: #ACACAC;
	font-size: 12px;
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 3px 6px 3px 6px;
}

.tabsMain {
	padding: 3px 10px 3px 10px;
	width: 720px;
	position:relative;
}

.tabsMain a {
	color: #00529B;
	text-decoration: underline;
	font-weight: bold;
}

.tabsMain a:visited {
	color: #555555;
}

.tabsMain a:hover {
	color: #78A22E;
}

.tabsMain input {	
	font-size: 1.1em;
}

.tabsMain select {
	width: 177px;
	font-size: 1.1em;
}

h1 {
	padding-top: 20px;
	padding-left: 35px;
	font-size: 1.5em;
	color: #6495ED;
	font-weight: normal;
}
	/* color: #78A22E;*/
h2 {
 padding-top: 10px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-size: 1.2em;
 color: #002577;
 font-weight: normal;
 border-bottom: 1px dotted #78A22E;
}

.VesselDetailsControlHeader {
 padding-top: 10px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-size: 1.2em;
 color: #002577;
 font-weight:normal;
}
 
.expando-h2 {
 padding-top: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-size: 1.2em;
 color: #002577;
 font-weight: normal;
 border-bottom: 1px dotted #78A22E;
} 
 
hr 
{
    /*color: #78A22E;*/
    color:Gray;
    height: 1px;
}

.headerSearch {
	width: 665px;
	height: 30px;
	background: url(../images/header-search.gif) no-repeat 0px 20px;
}

.headerSearchResults {
	width: 662px;
	height: 30px;
	background: url(../images/header-searchresults.gif) no-repeat 0px 20px;
}

.headerReports {
	width: 665px;
	height: 30px;
	background: url(../images/header-reports.gif) no-repeat 0px 20px;
}

.headerWorkItemList {
	width: 662px;
	height: 30px;
	background: url(../images/header-worklist.gif) no-repeat 0px 20px;
}

.headerSystemAdmin {
	width: 662px;
	height: 30px;
	background: url(../images/header-sysadmin.gif) no-repeat 0px 20px;
}

.headerError {
	width: 662px;
	height: 30px;
	background: url(../images/header-error.gif) no-repeat 0px 20px;
}

.formLeftFields {
	padding-left: 15px;
	vertical-align: top;
	width: 145px;
}

.formRightFields {
	padding-left: 10px;
	vertical-align: top;
	width: 135px;
}

.formLeftFieldsInactive {
	padding-left: 20px;
	vertical-align: middle;
}

.formLeftFieldsInactive input {
	width: 20px;
	font-size: 1.1em;
}

.locationBoxes select {
	width: 177px;
}

.dateFields input {
	width: 150px;
}

.shortBoxes input {
	width: 50px;
}

.mediumBoxes input {
	width: 140px;
}

.longBoxes input {
	width: 250px;
}

.longBoxes select {
	width: 256px;
}

.exactDateBoxes input {
	width: 90px;
}

.executionDate input { width: 90px !important; }

.keyContact input {
	width: 130px;
}

.checkboxWidth input {
	width: 20px;
	padding:0;
}

.notesBoxes textarea {
	width: 655px;
}

.notesBoxesMisc textarea {
	width: 533px;
}

.eauBoxes select {
	width: 250px;
}

.engBoxesMisc textarea {
	width: 420px;
}

.timeBoxes input {
	width: 25px;
}

.radioButtons input {
	width: 20px
}

.highlightsBoxes select {
	width: 140px;
}

.timeRadio {
	width: 7px
}

.orgSearchBoxes textarea {
	width: 170px;
}

.actionsBoxes textarea {
	width: 400px;
}

.phoneCodes input {
	width: 20px;
}

.phoneCodesMain input {
	width: 111px;
}

.subTables {
	width: 100%;
}

.keyContactBoxes textarea {
	width: 310px;
}

.smallText {
	font-size: 0.80em;
	color: #A9B1B7;
}

#footer {
	padding: 1px 0px 2px 0px;
	font-size: 0.95em;
	width: 760px;
	height: 29px;
	text-align: left;
	color: #FCFCFC;
	font-family: Arial;
	background: url(../images/footer-bg.gif) no-repeat 0px 0px;
}

#footerLinks {
	margin-top: 4px;
	margin-left: 11px;
	float: left;
}

#footerLinks ul {
	margin: 0px;
	padding: 0px;
}

#footerLinks li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 1%;
	display: inline;
}

#footerLinks a {
	padding: 0px 0px 0px 20px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

#footerLinks a:hover {
	text-decoration: underline;
}

.helpButton {
	background: url(../images/icon-help.gif) no-repeat 0px 0px;
}

.copyright {
	float: right;
	text-align: right;
	margin-top: 4px;
	margin-right: 7px;
	padding: 0px;
}

.searchTablesDark 
{
	background-color: #E5E5E5;
	word-wrap:break-word;
}

.searchTablesLight 
{
	background-color: White;
	word-wrap: break-word;
}
th.searchResultsTable
{
	vertical-align:top;
}
.resultBorder
{
	border: 1px solid #E5E5E5;
}

.buttons {
	float: right;
	width: 600px;
	text-align: right;
}

.picklistAvailable 
{
	background-color:#E3E3E3;
}

.picklistSelected
{
	font-weight:bold;
}

.labelField
{
	width:135px;
	text-align:left;
}

.labelTextField
{
	width:400px;
	text-align:left;
}
.labelFieldMandatory
{
	width:135px;
	text-align:left;
	font-weight:bold;
	background-color:#F2F2F2;
	border-bottom-color:#F2F2F2;
	background: url(../images/asterisk_bold_red_gray_background.png) no-repeat 0px 5px;
	padding-left:15px;	
}

.labelTran {
	display: inline-block;
	margin-left: 3px;
	padding-top: 20px;
	width: 155px; 
}

/*display data table*/
.dataTable{padding: 0;  background-color:#ffffff;}
.dataTable select {width: 150px;}
/**********************>> Start layoutTable styles <<**********************/
		.innerTable
		{
		    width: 100%; 
		    padding: 0px; 
			/*background-color:#F2F2F2;*/
			background-color:#ffffff   
		}
		
		.SSMRestrictedAreaTable
		{
			width: 700px; 
			padding: 0px; 
			background-color:#ffffff;
			/*margin-left:10px;*/
			/*border: solid 1px #000000;*/
		}
		
		.SSMRestrictedAreaTable th
		{
			text-align:left;
			background-color:#F5F5E2;
			font-weight:bolder;
			color:#000000;
			/*
			border: solid 1px #000000;
			border-bottom: 0px;
			border-right: 0px;
            */
			padding-left:3px;
		}
		
		.SSMRestrictedAreaTable td
		{
			text-align:left;
			background-color:#FFFFFF;
			/*
			border: solid 1px #000000;
			border-bottom: 0px;
			border-right: 0px;
            */
			padding-left:3px;
		}
		
		
		.passengerNumbersTable td
		{
			text-align:right;
		}
		
		
		.layoutTable 
		{ 
			width: 100%; 
			padding: 0px; 
			/*background-color:#F2F2F2;*/
			background-color:#ffffff;
		}
		.layoutTable th,.dataTable th
		{
			vertical-align:top;
			padding-left:5px;
		}
		.layoutTable td,.dataTable td
		{
			vertical-align:top;
			padding-top:5px;
			padding-left:5px;
			/*word-wrap:break-word;*/
		}
		.innerTable td
		{
			vertical-align:top;
			padding-top:5px;
			padding-left:0px;
			/*word-wrap:break-word;*/
		}
		.layoutTable tr.spaceRow,.dataTable tr.spaceRow
		{ 
			height:40px;
		}

		.layoutTable tr.smallSpaceRow,.dataTable tr.smallSpaceRow
		{ 
			height:25px;
		}

		.layoutTable td.normalLabelField,.dataTable td.normalLabelField
		{ 
			width: 100px; 
		}
		
		.layoutTable td.normalLabelFieldInnerPane,.dataTable td.normalLabelFieldInnerPane
		{ 
			width: 100px;
			padding-left: 15px; 
		}
		.layoutTable td.normalLabelFieldSmallMed,.dataTable td.normalLabelFieldSmallMed
		{ 
			width: 149px; 
		}
		

		.layoutTable td.normalLabelFieldMedium,.dataTable td.normalLabelFieldMedium
		{ 
			width: 150px; 
		}

		.layoutTable td.normalLabelFieldMediumLarge,.dataTable td.normalLabelFieldMediumLarge
		{ 
			width: 190px; 
		}

		.layoutTable td.normalLabelFieldLarge,.dataTable td.normalLabelFieldLarge
		{ 
			width: 190px; 
		}

		.layoutTable td.mandatoryLabelFieldSmall,.dataTable td.mandatoryLabelFieldSmall
		{ 
			width: 80px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}

		.layoutTable td.mandatoryLabelField, .dataTable td.mandatoryLabelField
		{ 
			width: 100px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
			
		}

		.layoutTable td.mandatoryLabelFieldSmallMedium, .dataTable td.mandatoryLabelFieldSmallMedium
		{ 
			width: 130px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}
		
		.layoutTable td.mandatoryLabelFieldMedium, .dataTable td.mandatoryLabelFieldMedium
		{ 
			width: 150px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}

		.layoutTable td.mandatoryLabelFieldMediumLarge,.dataTable td.mandatoryLabelFieldMediumLarge
		{ 
			width: 190px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}
		
		.layoutTable td.mandatoryLabelFieldLarge, .dataTable td.mandatoryLabelFieldLarge
		{ 
			width: 200px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}

		.layoutTable td.mandatoryLabelFieldLargeLarge,.dataTable td.mandatoryLabelFieldLargeLarge
		{ 
			width: 250px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding-left:10px !important;
		}
		
		.layoutTable td.normalLabelFieldMediumRight,.dataTable td.normalLabelFieldMediumRight
		{
		    width: 150px; 
		    text-align: right;
		    padding-right: 10px;
		}

		.mandatoryLabelFieldSuperLarge
		{
		    width: 400px; 
			font-weight:bold;
			/*background-color:#F2F2F2;*/
			background: url(../images/asterisk_bold_red.png) no-repeat -5px 5px;
			padding:5px 1px 1px 10px;
		}
		
/**********************>> End layoutTable sytles <<**********************/

/**********************>> Start div sytles <<**********************/
			div.withPaddings{padding:0.5em;}
			/*for adding a space between blocks*/
			div.spacer {clear: both;}
			
			.divSpaceRow
			{
				height:30px;
			}

			.twoColumns {
				width: 100%;
				padding: 0;
				overflow: auto;
			}
			.twoColumnsLeft {
				width: 48%;
				float: left;
			}
			.twoColumnsRight {
				
				float: right;
				width: 47%;
				/*margin-left:0.25%;*/
			}

			.twoColumnsLeftMedium {
				width: 40%;
				float: left;
			}
			.twoColumnsRightMedium {
				width: 40%;
				float: right;
			}

			.twoColumnsLeftSmall {
				width: 35%;
				float: left;
			}
			.twoColumnsRightLarge {
				width: 60%;
				float: right;
			}

			.twoColumnsLeftLarge {
				width: 59%;
				float: left;
			}

			.twoColumnsLeftMediumLarge {
				width: 50%;
				float: left;
			}

			.twoColumnsRightMediumLarge
			{
				width: 50%;
				float: right;
			}
			
			.twoColumnsRightSmall {
				width: 35%;
				float: right;
			}
			
			.twoColumnsLeftExtraSmall {
				width: 15%;
				float: left;
			}
			
			.twoColumnsRightExtraLarge {
				width: 85%;
				float: right;
			}

			.threeColumsOuterLeft
			{
				width: 35%;
				float:left;
			}
			.threeColumnsOuterRight
			{
				width: 65%;
				float: right;
			}
			.threeColumnsLeft 
			{
				width: 30%;
				float: left;
			}
			.threeColumnsRight
			{
				width: 30%;
				float: right;
			}
			.twoColumnsGrey {
				width: 100%;
				padding: 0;
				overflow: auto;
				/*background-color:#F2F2F2;*/
			}
			
			.divVesselLevyWithScrollBar
			{
				width:700px;
				overflow:scroll;
			}

			.divGrey 
			{
				width: 100%;
				/*background-color:#F2F2F2;*/
			}
			table.divGrey 
			{
				/*padding: 0 0.1em 0 0.1em;		
			}
			th.divGrey 
			{
				vertical-align:top;
			}
			.divMandatory
			{
				width: 100%;
				padding: 0;
				overflow: auto;
				/*background-color:#F2F2F2;*/
				font-weight:bold;
			}
			
			tr.tableHeadings
			{
				vertical-align:top;
			}
			
			/*div.divDeficiency
			{
				width:98%;
				margin-left:25px;
				margin-right:auto;
			}*/
/**********************>> End div sytles <<**********************/


/**********************>> Start TextBox tyles <<**********************/
			.smallTextBox
			{
				width:55px;
			}

			.mediumSmallTextBox
			{
				width:90px
			}

			.smallMediumTextBox
			{
				width:160px
			}

			.mediumTextBox
			{
				width:195px;
			}

			.mediumLargeTextBox
			{
				width:215px;	
			}

			.largeTextBox
			{
				width:255px;
			}

			.largeTextBoxOperations
			{
				width:225px;
			}
			
			.largeLargeTextBox
			{
				width:305px;
			}

			.superLargeTextBox
			{
				width:335px;	
			}
			/**** Added: changes done for issue 190616: Field size. Mortgage name on Mortgage Tab too small  */
			.superExtraLargeTextBox
			{
				width:480px;	
			}

/**********************>> End TextBox tyles <<**********************/


/**********************>> Start Multiple Line TextBox tyles <<**********************/

			.smallMultipleLineTextBox
			{
				width:180px;
				height:50px;
			}

			.mediumLargeMultipleLineTextBox
			{
				width:255px;
				height:50px;
			}

			.largeSmallMultipleLineTextBox
			{
				width:335px;
				height:50px;
			}
			
			.largeMultipleLineTextBox
			{
				width:450px;
				height:50px;
			}

			.largeLargeMultipleLineTextBox
			{
				width:560px;
				height:50px;
			}
			.remarksTextBox 
			{
				width:620px;
			}
/**********************>> End Multiple Line TextBox tyles <<**********************/


/**********************>> Start Drop Down tyles <<**********************/

			select.smallBoxes  
			{
				width: 60px;
			}

			select.mediumSmallBoxes  
			{
				width: 95px;
			}

			select.smallMediumBoxes  
			{
				width: 150px;
			}

			select.mediumBoxes 
			{
				width: 200px;
			}

			select.mediumLargeBoxes  
			{
				width: 220px;
			}

			select.largeBoxes
			{
				width:240px;
			}

			select.largeLargeBoxes  
			{
				width: 300px;
			}

			select.superLargeBoxes  
			{
				width: 440px;
			}

/*>> End Drop Down tyles**********************************************************/


.mandatoryField
{
	font-weight:bold;	
}

.subHeading
{
	font-weight:bold;
}


.dotSearchButton
{
	width:35px;
}

.largeButton
{
	width:200px;
}

.chargeRequestCustomButton
{
	width:75px;
}

.visitCustomButton
{
	width:150px;
}

.mandatoryLabelFieldSmall
{ 
	width: 80px; 
	font-weight:bold;
	/*background-color:#F2F2F2;*/
	background: url(../images/asterisk_bold_red_gray_background.png) no-repeat -5px 0px;
	padding-left:10px;
}

.mandatoryBoldBlack
{
	font-weight: bold;
	color: Black;
	background: url(../images/asterisk_bold_black.png) no-repeat 0px 15px;
	padding: 15px;
}
.mandatoryBoldRed
{
	font-weight: bold;
	color: Red;
	background: url(../images/asterisk_bold_red.png) no-repeat 0px 15px;
	padding: 10px;
}

.mandatoryFieldLabel
{
	font-weight: bold;
	color: Black;
	background: url(../images/asterisk_bold_red.png) no-repeat 0px 5px;
	
	
}
.mandatoryBoldRedSymbol
{
	font-weight: bold;
	background: url(../images/asterisk_bold_red.png) no-repeat -5px 0px;
	padding-left:15px;
	float: left;
}
.mandatoryBoldRedSymbolGrayBackground
{
	font-weight: bold;
	background-color:#F2F2F2;
	border-bottom-color:#F2F2F2;
	background: url(../images/asterisk_bold_red_gray_background.png) no-repeat 0px 0px;
	padding-left: 15px;
}

.asterisk
{
	color:Red;	
}

.logout
{
    color:White;
    float:right;
}

.readOnly
{
	background-color:#F5F5F5;	
	color: #515151;
	border:2px solid #eee;
	border-left: 2px solid #999;
	border-top: 2px solid #999;	
		
}
.readOnlyLable { background-color:#F5F5F5;	color: #515151;	border:none;}

.noEditAccess
{
	background-color:#F2F2F2;	
	color: #666;
	border:1.5px solid #8BB4AE;
	border-right: 2px solid #8BB4AE;
	border-bottom: 2px solid #8BB4AE;	
}

/**********************>> Floated Column Styles <<**********************/
.floatContent {  
	float: left;
	width: 100%; 
}
.floatContent fieldset { margin: 0; margin-bottom: 3em; border:none; }
.floatContent .column {
	float: left;
	width: 48%;
	padding-right: 2%;
	margin:0;
}
.floatContent .column div {
	float: left;
	width: 100%;
	padding:0;
}

.floatContent .column label {
	float: left; 
	width: 42% ; 
	
}
.floatContent .column input { width: 55% ; }
.floatContent .column input.short {
	margin-right: .4em;
	width: 9em; 
}
.floatContent .column .check input {
	float: left;
	margin-left: 12.75em;
	width: 2em;
}
.floatContent .column .check label { width: 7em; }
.radioList input {float:left;}

